
@media screen {
/*
#nav, #nav ul {
	float: left;
	width: 1000px;
	list-style: none;
	line-height: 1em;
	background: white;
	color: #000;
	font-weight: bold;
	padding: 0;
	border: solid #eda;
	border-width: 0px 0;
	margin: 0 0 1em 0;
}

#nav a {
	display: block;
	width: 10em;
	color: #7C6240;
	text-decoration: none;
	padding: 0.25em 0em;
}

#nav a.menuparent  {
	background: url(arrow.gif) no-repeat 90% 40%;
}

#nav li {
	float: left;
	padding: 0;
	width: 10em;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 159px;
	font-weight: normal;
	border: 1px solid #787878;
	margin: 0;
	z-index:2001;
	font-size:1em;
	text-align:left;
}

#nav li li {
	width: 159px;
	height:3em !important;

	text-align:left;
}

#nav li ul a {
	width: 149px !important;
	height:3em !important;
	padding: 10px 0 0 10px !important;
	text-align:left;
	border-bottom:0px solid #787878;
}

#nav li ul ul {
	margin: -3em 0 0 159px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: #eda;
	color: white;
}
*/
    /*--------------------------------------------------------------------*/
    /* ----- MAIN NAVIGATION----- */
    /*--------------------------------------------------------------------*/

#mainnavi ul {
        margin: 0;
        font-size: .75em;
        color: #fff;
        font-weight: bold;
} #mainnavi ul li {
        display: block;
        float: left;
        margin: 0;
        height: 45px;
        width: 166px;
        border-right: 1px solid #787878;
        text-align: center;
}  #mainnavi ul li.last {
        border: 0;
        width: 165px;
}
 #mainnavi ul li a:link, #mainnavi ul li a:visited {
        text-decoration: none;
        color: #fff;
        height: 30px;
        width: 166px;
        background: #000;
        display: block;
        padding: 15px 0 0 0;
} #mainnavi ul li a:hover, #mainnavi ul li a:active, #mainnavi ul li a.current {
        text-decoration: none;
        color: #000;
        height: 30px;
        width: 166px;
        background: #FFB900;
        display: block;
        padding: 15px 0 0 0;
} #mainnavi ul li.last a:link, #mainnavi ul li.last a:visited {
        text-decoration: none;
        color: #fff;
        height: 30px;
        width: 165px;
        background: #e04;
        display: block;
        padding: 15px 0 0 0;
} #mainnavi ul li.last a:hover, #mainnavi ul li.last a:active, #mainnavi ul li.last a.current {
        text-decoration: none;
        color: #000;
        height: 30px;
        width: 165px;
        background: #FFB900;
        display: block;
        padding: 15px 0 0 0;
}

    /*--------------------------------------------------------------------*/
    /* ----- BREADCRUMP LINKS----- */
    /*--------------------------------------------------------------------*/ #breadcrump a:link, #breadcrump a:visited {
        text-decoration: none;
        font-size: .7em;
        color: #787878;
        padding: 2px 5px 0 0;
        display: block;
        float: left;
        font-weight: bold;
} #breadcrump a:active, #breadcrump a:hover, #breadcrump a.current {
        color: #000;
}
#breadcrump a:hover {text-decoration:underline;color:#FFB900}

    /*--------------------------------------------------------------------*/
    /* ----- EXTRA NAVI----- */
    /*--------------------------------------------------------------------*/
    #extranavi ul {
        margin: 0;
        font-size: .75em;
        color: #fff;
        font-weight: bold;
}
    #extranavi ul li {
        display: block;
        float: left;
        margin: 0;
}
    #extranavi ul li a.aktuelles:link, #extranavi ul li a.aktuelles:visited {
        text-decoration: none;
        color: #fff;
        text-indent: -999em;
        height: 86px;
        width: 77px;
        display: block;
        margin: 0 16px 0 17px;
        background: transparent url(../img/sprite_extra.png) no-repeat 2px 0;
}
    #extranavi ul li a.aktuelles:hover, #extranavi ul li a.aktuelles:active, #extranavi ul li a.aktuelles_current {
        text-decoration: none;
        color: #fff;
        text-indent: -999em;
        height: 86px;
        width: 77px;
        background: transparent url(../img/sprite_extra.png) no-repeat 2px -111px;
        display: block;
        margin: 0 16px 0 17px;
}
    #extranavi ul li a.mitmachen:link, #extranavi ul li a.mitmachen:visited {
        text-decoration: none;
        color: #fff;
        text-indent: -999em;
        height: 86px;
        width: 77px;
        background: transparent url(../img/sprite_extra.png) no-repeat 2px -222px;
        display: block;
        margin: 0 13px 0 2px;
}
    #extranavi ul li a.mitmachen:hover, #extranavi ul li a.mitmachen:active, #extranavi ul li a.mitmachen_current {
        text-decoration: none;
        color: #fff;
        text-indent: -999em;
        height: 86px;
        width: 77px;
        background: transparent url(../img/sprite_extra.png) no-repeat 2px -333px;
        display: block;
        margin: 0 13px 0 2px;
}
    #extranavi ul li a.spenden:link, #extranavi ul li a.spenden:visited {
        text-decoration: none;
        color: #fff;
        text-indent: -999em;
        height: 86px;
        width: 77px;
        display: block;
        background: transparent url(../img/sprite_extra.png) no-repeat 2px -444px;
}
    #extranavi ul li a.spenden:hover, #extranavi ul li a.spenden:active, #extranavi ul li a.spenden_current {
        text-decoration: none;
        color: #fff;
        text-indent: -999em;
        height: 86px;
        width: 77px;
        background: transparent url(../img/sprite_extra.png) no-repeat 2px -555px;
        display: block;
        margin: 0 0 0 0;
}

    /*--------------------------------------------------------------------*/
    /* ----- SUCHE NAVI----- */
    /*--------------------------------------------------------------------*/ #suche ul {
        margin: 0;
        font-size: .69em;
        color: #fff;
        font-weight: bold;
} #suche ul li {
        display: block;
        float: left;
        margin: 0;
} #suche ul li a:link, #suche ul li a:visited {
        text-decoration: none;
        color: #000;
        height: 10px;
        width: 35px;
        display: block;
        font-weight: bold;
        margin: 4px 15px 10px 0;
}

#suche ul li a.warenkorb:link, #suche ul li a.warenkorb:visited {
        text-decoration: none;
        color: #fff;
        text-indent: -999em;
        height: 19px;
        width: 25px;
        background: transparent url(../img/korb.gif) no-repeat top left;
        display: block;
        margin: 0 15px 0 17px;
}

    /*--------------------------------------------------------------------*/
    /* ----- SUCHE NAVI----- */
    /*--------------------------------------------------------------------*/ #nav_lang ul {
        list-style: none; /*list-style-type, list-style-position, list-style-image*/
        margin: 12px 0 0 1px;
        font-size: .7em;
} #nav_lang ul li {
        padding: 2px 0 0 0;
} #nav_lang ul li a:link, #nav_lang ul li a:visited {
        display: block;
        height: 20px;
        font-weight: bold;
        color: #000;
        text-decoration: none;
        padding: 3px 0 0 20px;
        /*background: transparent url(../img/sprachpfeil.jpg) no-repeat 0px 2px;*/
} #nav_lang ul li a:active, #nav_lang ul li a:hover, #nav_lang ul li a.current {
        display: block;
        height: 20px;
        color: #ffb900;
        text-decoration: none;
        padding: 3px 0 0 20px;
        /*background: transparent url(../img/sprachpfeil.jpg) no-repeat 0px 2px;*/
}

    /*--------------------------------------------------------------------*/
    /* ----- SITEMAP NAVI----- */
    /*--------------------------------------------------------------------*/ #col2 ul.csc-menu {
        list-style: none; /*list-style-type, list-style-position, list-style-image*/
        margin: 15px 0 0 20px;
        font-size: .7em;
} #col3 ul.csc-menu {
        list-style: none; /*list-style-type, list-style-position, list-style-image*/
        margin: 15px 0 0 0px;
        font-size: .7em;
} #col2 ul.csc-menu li, #col3 ul.csc-menu li {
        padding: 2px 0 0 0;
} #col2 ul.csc-menu li a:link, #col2 ul.csc-menu li a:visited, #col3 ul.csc-menu li a:link, #col3 ul.csc-menu li a:visited {
        display: block;
        font-weight: bold;
        color: #000;
        text-decoration: none;
        padding: 3px 0 3px 20px;
        background: transparent url(../img/sprachpfeil.jpg) no-repeat 0px 3px;
} #col2 ul.csc-menu li a:active, #col2 ul.csc-menu li a:hover, #col2 ul.csc-menu li a.current, #col3 ul.csc-menu li a:active, #col3 ul.csc-menu li a:hover, #col3 ul.csc-menu li a.current {
        display: block;
        color: #ffb900;
        text-decoration: none;
        padding: 3px 0 3px 20px;
        background: transparent url(../img/sprachpfeil.jpg) no-repeat 0px 3px;
}

    /*--------------------------------------------------------------------*/
    /* ----- LEFT NAVI----- */
    /*--------------------------------------------------------------------*/
    /* ----- 1. Level ----- */
ul#nav_main {
        list-style: none; /*list-style-type, list-style-position, list-style-image*/
        margin: 0;
        font-size: .73em;
        font-weight: bold;
	width:240px;
}

ul#nav_main li {
        background: #000;
        padding: 0 0 0 0;
        border-top: solid 1px white;
}

    /*ul#nav_main li.current a:link, ul#nav_main li.current a:visited, ul#nav_main li.current a:hover, ul#nav_main li.current a:active, ul#nav_main li.current a:focus {
     border-left:4px solid #FA6E18;
     }*/
ul#nav_main li a:link, ul#nav_main li a:visited {
        display: block; /*damit bei mehrzeiligem Navipunkt die Zeilen buendig zueinander bleiben*/
        color: #fff;
        padding: 6px 0 6px 8px;
        text-decoration: none;
}

ul#nav_main li a:hover, ul#nav_main li a:active, ul#nav_main li a:focus { /*Der IE unterst�tzt :hover nur f�r das a-Element, a:focus wird von Opera nicht unterst�tzt*/
        background: #ffb900;
}

ul#nav_main li a.current {
        color: #FEDB7F;
}

    /* ----- 2.Level ----- */
ul#nav_main ul {
        list-style: none;
        border: none;
}

ul#nav_main li ul li a:link, ul#nav_main li ul li a:visited {
        display: block;
        padding: 6px 0 6px 8px;
        text-decoration: none;
        color: #000;
        background: #FFB900;
}

ul#nav_main li ul li a:hover, ul#nav_main li ul li a:active, ul#nav_main li ul li a:focus, ul#nav_main li ul li a.current {
        color: #fff;
        border: none;
}

ul#nav_main li ul li a:visited {
border:none;
color:#000;
}

    /* ----- 3.Level ----- */
ul#nav_main ul ul {
        list-style: none;
        border: none;
}

ul#nav_main ul ul li a:link, ul#nav_main ul ul li a:visited {
        display: block; /*damit bei mehrzeiligem Navipunkt die Zeilen buendig zueinander bleiben*/
        padding: 6px 0 6px 20px;
        text-decoration: none;
        color: #000;
        background: #FEDB7F;
}

ul#nav_main ul ul li a:hover, ul#nav_main ul ul li a:active,  ul#nav_main ul ul li a:focus { /*Der IE unterst�tzt :hover nur f�r das a-Element, a:focus wird von Opera nicht unterst�tzt*/
        border: none;
		color:#fff;
}
ul#nav_main ul ul li a.current {color:#000; background:#FEDB7F url(../img/nav_pfeil.gif)no-repeat 5px 6px;}

    /* ----- 4.Level ----- */
ul#nav_main ul ul ul {
        list-style: none; /*list-style-type, list-style-position, list-style-image*/
        border: none;
}

ul#nav_main ul ul ul li a:link, ul#nav_main ul ul ul li a:visited {
        display: block; /*damit bei mehrzeiligem Navipunkt die Zeilen buendig zueinander bleiben*/
        padding: 6px 0 6px 35px;
        text-decoration: none;
        color: #000;
        background: #FBE58E;
}

ul#nav_main ul ul ul li a:hover, ul#nav_main ul ul ul li a:active, ul#nav_main ul ul ul li a:focus, ul#nav_main ul ul ul li a.current { /*Der IE unterst�tzt :hover nur f�r das a-Element, a:focus wird von Opera nicht unterst�tzt*/
        border: none;
        background: #FBE58E url(../img/nav_pfeil.gif) no-repeat 10px 7px;
}

    /*--------------------------------------------------------------------*/
    /* ----- SECONDARY NAVIGATION ----- */
    /*--------------------------------------------------------------------*/ #nav_sec ul {
        float: right;
        padding: 3px 0 0 0;
        list-style: none; /*list-style-type, list-style-position, list-style-image*/
        font-size: .7em;
        font-family: Arial, sans-serif;
        text-transform: uppercase;
} #nav_sec ul li {
        display: inline;
        margin: 0 10px 0 0;
} #nav_sec ul li.current {
        color: #F86F15;
} #nav_sec ul li a:link, #nav_sec ul li a:visited {
        color: white;
        text-decoration: none;
} #nav_sec ul li a:active, #nav_sec ul li a:focus, #nav_sec ul li a:hover { /*Der IE unterst�tzt :hover nur f�r das a-Element, a:focus wird von Opera nicht unterst�tzt*/
        color: #ddd;
}

    /*--------------------------------------------------------------------*/
    /* ----- THIRD NAVIGATION ----- */
    /*--------------------------------------------------------------------*/ #leftfoot {
        float: left;
} #leftfoot ul {
        margin: 0 0 0 10px;
        font-size: .7em;
        color: #000;
} #leftfoot ul li {
        display: inline;
        margin: 0;
} #leftfoot ul li a:link, #leftfoot ul li a:visited {
        text-decoration: none;
        border-right: 1px solid #000;
        padding: 0 5px 0 5px;
        color: #000;
} #rightfoot {
        float: right;
} #rightfoot ul {
        margin: 0 15px 0 0;
        font-size: .7em;
        color: #000;
} #rightfoot ul li {
        display: inline;
        margin: 0;
} #rightfoot ul li a:link, #rightfoot ul li a:visited {
        text-decoration: none;
        border-right: 1px solid #000;
        padding: 0 5px 0 5px;
        color: #000;
} #rightfoot ul li.last a:link, #rightfoot ul li.last a:visited, #leftfoot ul li.last a:link, #leftfoot ul li.last a:visited {
        border: none;
        padding: 0 0 0 5px;
}

    /*--------------------------------------------------------------------*/
    /* ----- PRINT LINKS UND TIPP A FRIEND ----- */
    /*--------------------------------------------------------------------*/
    #print a.print {
        background: url(../img/print.gif) no-repeat top left;
        height: 16px;
        width: 16px;
        text-indent: 999em;
        display: block;
        overflow: hidden;
        float: left;
}
#print a.tip {
        background: url(../img/tipp.gif) no-repeat top left;
        height: 16px;
        width: 16px;
        text-indent: 999em;
        display: block;
        overflow: hidden;
        float: left;
}
#print 	a.rss {
	background:url(../img/rss.png) no-repeat;
	width:16px;
	height:16px;
	text-indent:999em;
	display:block;
	overflow:hidden;
	float:left;
	margin-left:5px;
	}
#print 	a.rss:hover {background:url(../img/rss_h.png) no-repeat;}
#socialmedia {
margin: 20px 0 0;
padding-bottom: 3.45em;
}
a.fbook {
	background:url(/fileadmin/img/facebook.png) no-repeat;
	width:32px;
	height:32px;
	text-indent:-9999em;
	display:block;
	overflow:hidden;
	float:left;
	}
a.fbook:hover {background:url(/fileadmin/img/facebook.png) no-repeat;}
a.twitter {
	background:url(/fileadmin/img/twitter.png) no-repeat;
	width:32px;
	height:32px;
	text-indent:-9999em;
	display:block;
	overflow:hidden;
	float:left;
	margin-left:10px;
	}
a.twitter:hover {background:url(/fileadmin/img/twitter.png) no-repeat;}
a.flickr {
	background:url(/fileadmin/img/flickr.png) no-repeat;
	width:32px;
	height:32px;
	text-indent:-9999em;
	display:block;
	overflow:hidden;
	float:left;
	margin-left:10px;
	}
a.flickr:hover {background:url(/fileadmin/img/flickr.png) no-repeat;}
a.rss {
    background:url(/fileadmin/img/rss.png) no-repeat;
    width:32px;
    height:32px;
    text-indent:-9999em;
    display:block;
    overflow:hidden;
    float:left;
    margin-left:10px;
    }
a.rss:hover {background:url(/fileadmin/img/rss.png) no-repeat;}
a.youtube {
	background:url(/fileadmin/img/youtube.png) no-repeat;
	width:32px;
	height:32px;
	text-indent:-9999em;
	display:block;
	overflow:hidden;
	float:left;
	margin-left:10px;
	}

    /*--------------------------------------------------------------------*/
    /* ----- LINKS CONTENT ----- */
    /*--------------------------------------------------------------------*/
#main a:link, #main a:visited {
        color: #FFB900;
        text-decoration: none;
        font-weight: bold;
} #main a:hover, #main a:active, #main a:focus { /*Der < IE7 unterst�tzt :hover nur f�r das a-Element, a:focus wird von Opera nicht unterst�tzt*/
        text-decoration: underline;
        color: #FFB900;
} #main a.internal-link, #col2 div.news_content a.mail {
        text-decoration: none;
        color: gray;
}
#main a.internal-link:hover, #col2 div.news_content a.mail:hover {text-decoration:underline;color:#000}
/*#main a[href
    ^= "http:"], #main a[href ^= "https:"] {
text-decoration:none;
color:gray;
}*/
#col2 .important_content a:link, #col2 .important_content a:visited {
        color: white;
        text-decoration: none;
} #col2 .important_content a:hover, #col2 .important_content a:active, #col2 .important_content a:focus { /*Der < IE7 unterst�tzt :hover nur f�r das a-Element, a:focus wird von Opera nicht unterst�tzt*/
        text-decoration: underline;
} #col2 div.news_content p.bodytext a {
        text-decoration: none;
        color: #000;
}
#main a.link-pfeil:link, #main a.link-pfeil:visited {
        background: transparent url(../img/klpfeilgelb.gif) no-repeat scroll 0 2px;
        color: #000;
        display: block;
        padding: 0 0 0 25px;
        text-decoration: none;
} #main a.link-pfeil:hover, #main a.link-pfeil:active {
        background: transparent url(../img/klpfeilgelb.gif) no-repeat scroll 0 2px;
        color: #FFB900;
        display: block;
        padding: 0 0 0 25px;
        text-decoration: underline;
}
#main .news_content a.link-pfeil:hover {
    color:#000;
    text-decoration:underline;
}

    /*--------------------------------------------------------------------*/
    /* ----- TO TOP LINK----- */
    /*--------------------------------------------------------------------*/
a.top {
        background: #000 url(../img/pfeil-schw.gif) no-repeat 0px 0px;
        height: 18px;
        width: 18px;
        text-indent: 999em;
        display: block;
        overflow: hidden;
        float: right;
}
}


